From: Martin <debacle@debian.org>
Date: Tue, 30 Apr 2024 18:13:32 +0100
Subject: use local docs for intersphinx links

Origin: vendor
Last-Update: 2024-12-18
---
 docs/conf.py | 7 +------
 1 file changed, 1 insertion(+), 6 deletions(-)

diff --git a/docs/conf.py b/docs/conf.py
index c6ee4c2..a2d1223 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -341,10 +341,5 @@ texinfo_documents = [
 
 # Example configuration for intersphinx: refer to the Python standard library.
 intersphinx_mapping = {
-    "python": ("https://docs.python.org/3", None),
-    "aiohttp": ("https://aiohttp.readthedocs.io/en/stable", None),
-    "redis": ("https://redis.readthedocs.io/en/latest", None),
-    # "aiomcache": ("https://github.com/aio-libs/aiomcache", None),
-    "cryptography": ("http://cryptography.io/en/latest", None),
-    "pynacl": ("https://pynacl.readthedocs.io/en/latest", None),
+    "python": ("/usr/share/doc/python3-doc/html", None),
 }
